cc.funkemunky.api.utils

## Class Dummy

- java.lang.Object
- - cc.funkemunky.api.utils.Dummy

    public class Dummy
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Dummy()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Dummy

    public Dummy()